a:link
{
color: #404060;
}

a:visited
{
color: #7070a0;
}

a:hover 
{
color: #000000;
background-color: #efeee8;
}

h2
{
color: #afaea8;
background-color: #efeee8;
}

html
{
background-color: #bbb6a6;
background: url(img/bg3.png);
}

img
{
float: right;
padding: 10px 10px 15px 10px;
background-color: #efeee0;
}

.style1 {
font-family: Georgia, serif;
font-size: 18px;
font-weight: bold;
color: #111;
}
.style3 {font-weight: bold;}
.style5 {font-size: 36px; font-weight: bold;}

.inline
{
vertical-align:absbottom;
display:inline;
white-space: pre-wrap;
}

.expand
{
overflow: auto;
}

.date
{
-webkit-transform: rotate(30deg);
-moz-transform: rotate(30deg);
-o-transform: rotate(30deg);
color: #dfded8;
font-weight: bold;
white-space: pre;
}

#content
{
min-width: 570px;
max-width: 900px;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
position: relative;
text-align: left;
font-size: 14px;
background-color: #fffef8;
border: 2px solid #101030;
padding: 30px 40px 50px 30px;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

#dateWrapper
{
float: left;
padding-right: 10px;
}

#hide
{
color: #fffef8;
}
